local t = Def.ActorFrame{
	-- ssc ball goes to moon
	LoadActor( THEME:GetPathB("ScreenCompany","background/_ssc ball") )..{
		InitCommand=cmd(x,SCREEN_WIDTH*0.777;y,SCREEN_CENTER_Y*1.5;zoom,0.777);
		OnCommand=cmd(linear,1;diffusealpha,0);
	};
};

return t;